﻿.wrapper {width:100%;overflow:hidden}
.relative {position:relative}
/* Global properties */
body {	background-image:url('../images/repeatx.jpg');background-repeat:repeat-x; background-color:#3E3B38; padding-top:0px;}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3 {border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure */
.main {margin:0 auto;}
.body1 {background:url(../images/bg_img2.jpg) center 560px no-repeat #eaeaea}
.body2 {background:url(../images/bg_top_repeat.jpg) top repeat-x}
.body3 {background:url(../images/bg_top_img.jpg) top center no-repeat}
.body4 {background:url(../images/bg_content.gif) top repeat-x #363636}
/* splash page */
.splashpg{
	background-image:url('../images/repeatx.jpg');
	background-repeat:repeat-x;
}
